HLS Маніфест-проксі
curl --request GET \
--url https://films.aartzz.pp.ua/master.m3u8import requests
url = "https://films.aartzz.pp.ua/master.m3u8"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://films.aartzz.pp.ua/master.m3u8', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"HLS Proxy
HLS Manifest Proxy
Проксіює зовнішні HLS плейлисти, автоматично підставляє потрібні заголовки (Referer, Origin, Cookie) для захищених CDN (Ashdi, Tortuga, HDVB) та трансформує посилання на сегменти для браузерного перегляду.
GET
/
master.m3u8
HLS Маніфест-проксі
Query Parameters
Цільовий прямий URL плейлиста .m3u8
Ім'я CDN провайдера (ashdi, tortuga, hdvb)
Example:
"ashdi"
Тип VOD для ледачого резолву (vod або serial)
Example:
"vod"
ID стріму у CDN
Example:
"277732"
Response
200 - application/vnd.apple.mpegurl
HLS m3u8 плейлист
The response is of type string.